# translation of kateopenheader.po to Brazilian Portuguese
# Copyright (C) 2007, 2008 Free Software Foundation, Inc.
#
# Marcus Gama <marcus.gama@gmail.com>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kateopenheader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:15+0200\n"
"PO-Revision-Date: 2008-11-16 10:47-0200\n"
"Last-Translator: Marcus Gama <marcus.gama@gmail.com>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org >\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: plugin_kateopenheader.cpp:41
msgid "Open Header"
msgstr "Abrir Cabeçalho"

#: plugin_kateopenheader.cpp:41
msgid "Open header for a source file"
msgstr "Abrir o arquivo de inclusão de um arquivo de código"

#: plugin_kateopenheader.cpp:51
msgid "Open .h/.cpp/.c"
msgstr "Abrir .h/cpp/.c"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Marcus Gama"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "marcus.gama@gmail.com"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:5
msgid "&File"
msgstr "&Arquivo"
